prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ETL
Description: Extended Template Library
Requires:
Version: 0.04.11
Libs: -lpthread 
Cflags: -I${includedir}
